/* Tetra-WebBBS PRO default style - http://tetrabb.com - Last changed: 2011-07-23 */
/* Colors */
div#srch_wrap div#srch_head, div#srch_wrap div#srch_form form {
    border-style: solid;
    border-width: 0;
    border-color: silver
    }
div#srch_wrap div#srch_form form {
    background-color: #ccf
    }
div#srch_wrap div#srch_reslist div.srch_item a:visited {
    color: #800080
    }
/* General stuff */
div#glob_wrapbbs div#intro {
    text-align: center
    }
/* pro admin: lists, rebuilds */
div#adm_list, div#adm_dbrbld {
    margin: 15px auto;
    width: 85%
    }
div#adm_list div, div#adm_dbrbld div {
    margin: 12px auto
    }
div#adm_list form, div#adm_dbrbld form {
    margin: 10px auto;
    padding: 4px;
    width: 80%
    }
div#adm_list div#list {
    margin: 10px auto;
    padding: 0 4px;
    width: 95%
    }
div#adm_list form textarea {
    height: 12em
    }
div#adm_list form p, div#adm_dbrbld form p {
    margin: 8px
    }
p.btn_line {
    text-align: center
    }
/* search result-list */
div#srch_wrap {
    margin: 0 auto;
    width: 90%
    }
div#srch_wrap p#error {
    text-align: center
    }
div#srch_wrap div#srch_head {
    text-align: center;
    border-bottom-width: 1px;
    margin: 20px 0;
    padding: 4px 10px
    }
div#srch_wrap div#srch_reslist {
    margin-bottom: 25px
    }
div#srch_wrap div#srch_reslist div.srch_item {
    margin: 4px 0 8px
    }
div#srch_wrap div#srch_reslist div.srch_item a {
    font-weight: bold
    }
div#srch_wrap div#srch_reslist span.srchtrm {
    font-weight: bold
    }
div#srch_wrap div#srch_reslist span.bname {
    color: #5C5C5C;
    font-style: italic;
    font-size: 0.9em
    }
div#srch_wrap div#srch_reslist span.date {
    color: #5C5C5C
    }
div#srch_wrap div#srch_reslist span.date:before {
    content: " -- "
    }
div#srch_wrap div#srch_form {
    margin: 15px auto;
    width: 90%;
    text-align: center
    }
div#srch_wrap div#srch_form form {
    padding: 5px;
    border-width: 1px;
    white-space: nowrap
    }
div#srch_wrap div#srch_description {
    margin: auto;
    width: 70%;
    text-align: left
    }
div#srch_wrap div#sugg_wrap, div#srch_wrap div#rct_wrap {
    margin: 15px auto 25px auto;
    width: 80%;
    text-align: center
    }
div#srch_wrap div#sugg_wrap a, div#srch_wrap div#rct_wrap a {
    margin: 0 5px;
    white-space: nowrap
    }
/* upload functions */
div#glob_wrapbbs div#fileupload_t {
    border-top-width: 1px;
    width: 99.2%;
    margin: 0 auto 5px
    }
div#glob_wrapbbs div#fileupload_b {
    border-bottom-width: 1px;
    width: 99.2%;
    height: 2.5em;
    margin: 0 auto 5px
    }
iframe#upl_frame {
    width: 100%;
    padding: 0;
    height: 2em
    }
div#glob_wrapbbs table#upl_fileinfo {
    width: 50%
    }
div#glob_wrapbbs table#upl_fileinfo td {
    text-align: center
    }
div#glob_wrapbbs table#upl_fileinfo td.hd {
    font-weight: bold;
    padding-top: 0.75em;
    border-bottom-width: 1px
    }
div#glob_wrapbbs table#upl_fileinfo td.ft {
    height: 0.75em
    }
/* rss feeds */
div#glob_wrapbbs div#feed_wrap {
    width: 80%;
    margin: 10px auto
    }
div#glob_wrapbbs div#feed_wrap p.item {
    margin: 20px auto
    }
div#glob_wrapbbs div#feed_wrap p.item span {
    display: block
    }
div#glob_wrapbbs div#feed_wrap p.item span.name {
    font-weight: bold
    }
div#glob_wrapbbs div#feed_wrap p.item span.links {
    margin: 5px 0 0 30px
    }
/* gallery index */
div#glob_wrapbbs table#gindex a:visited {
    color: #800080
    }
div#glob_wrapbbs table#gindex td.gitem a {
    text-decoration: none
    }
div#glob_wrapbbs table#gindex, div#glob_wrapbbs table#gindex td.gitem img, div#glob_wrapbbs table#gindex td#gcenter, div#glob_wrapbbs table#gindex td#gcenter img, div#glob_wrapbbs table#gindex td#gsubj {
    border: 1px solid gray
    }
div#glob_wrapbbs table#gindex td.gitem a img, div#glob_wrapbbs table#gindex td#gcenter a img {
    background-color: blue
    }
div#glob_wrapbbs table#gindex td.gitem a:visited img, div#glob_wrapbbs table#gindex td#gcenter a:visited img {
    background-color: transparent
    }
div#glob_wrapbbs table#gindex td.gitem img.new, div#glob_wrapbbs table#gindex td#gcenter img.new {
    background-color: red;
    border-color: red
    }
div#gindex_wrap div#intro {
    width: 730px;
    margin: 30px auto 0;
    text-align: left
    }
div#glob_wrapbbs table#gindex {
    margin: 20px auto 30px;
    width: 720px;
    height: 720px;
    overflow: hidden;
    table-layout: fixed;
    border-collapse: collapse
    }
div#glob_wrapbbs table#gindex td {
    overflow: hidden;
    text-align: center;
    vertical-align: middle
    }
div#glob_wrapbbs table#gindex td.gitem {
    width: 120px;
    height: 120px;
    overflow: hidden
    }
div#glob_wrapbbs table#gindex td.gitem img {
    max-width: 100px;
    max-height: 100px;
    padding: 1px
    }
div#glob_wrapbbs table#gindex td#gcenter {
    vertical-align: bottom;
    border-bottom-width: 0
    }
div#glob_wrapbbs table#gindex td#gcenter img {
    max-width: 340px;
    max-height: 340px;
    padding: 1px
    }
div#glob_wrapbbs table#gindex td#gsubj {
    vertical-align: top;
    padding-top: 20px;
    border-top-width: 0
    }
div#glob_wrapbbs table#gindex td#gsubj p {
    margin: 5px 0
    }
div#glob_wrapbbs div.msg_image_top {
    margin: 10px auto 20px;
    text-align: center
    }
div#glob_wrapbbs div.msg_image_top img {
    max-width: 100%;
    border: 1px solid gray;
    padding: 1px
    }
/* gallery albums */
div#glob_wrapbbs div#alblist {
    max-width: 800px;
    margin: 10px auto
    }
/* End of file */